*{margin:0;padding:0;box-sizing:border-box}
html{min-height:100%;scroll-behavior:smooth}
body{min-height:100%;background:#fff;-webkit-text-size-adjust:100% !important;text-size-adjust:100% !important;-moz-text-size-adjust:100% !important}
a,a:active,a:focus,a:hover,a:link,a:visited{-webkit-tap-highlight-color:transparent;-webkit-tap-highlight-color:transparent;outline:0;text-decoration:none}
input[disabled]{color:#333;opacity:1}
h1,h2,h3,h4,h5,h6{font-weight:400}
li,ul{list-style:none}
i{font-style:normal}
body{line-height:.4rem;font-size:.28rem;color:#333}
img{border:none;vertical-align:top}
table{border-collapse:collapse}
input,textarea{outline:0;border:none}
textarea{resize:none;overflow:auto}
select{outline:0;background:#fff;border:none;color:#333}
.clearfix{zoom:1}
.clearfix:after{content:".";width:0;height:0;visibility:hidden;display:block;clear:both;overflow:hidden}
.fl{float:left}
.fr{float:right}
.tl{text-align:left}
.tc{text-align:center}
.tr{text-align:right}
.ellipse{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.inline{display:inline-block}
.load_bg,.load_load{position:fixed;left:0;top:0;width:100%;height:100%;background:#fff;z-index:60}
.httips{position:fixed;top:4rem;left:0;display:inline-block;width:100%;z-index:80;text-align:center}
.httips span{display:inline-block;line-height:30px;background:#000;font-size:.24rem;color:#fff;border-radius:.1rem;padding:0 .2rem}
.httipsbg,.httipsbgajax,.loadbg{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0);z-index:79}
.httipsbgajax{z-index:99}
.img_wid{display:block;width:100%}
.img_poswid{position:absolute;left:0;top:0;display:block;width:100%;z-index:5}
.img_none{pointer-events:none;user-select:none;-webkit-user-select:none;-moz-user-select:none}
.mask_bg{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.6);display:none;z-index:70}
.mask_box{position:fixed;left:50%;top:2.2rem;width:5.4rem;margin-left:-2.7rem;background:#fff;padding:.1rem;border-radius:.2rem}
.mask_box .box{background:#fff;border-radius:.2rem;padding:.3rem .2rem .4rem}
.mask_box .title{line-height:.66rem;font-size:.3rem;text-align:center;font-weight:700;padding-bottom:.1rem}
.mask_box .title text{color:#ff4e4e}
.mask_box .text{text-align:center;line-height:.44rem;color:#666;word-wrap:break-word}
.mask_box .text text{color:#be0808}
.mask_box .but{line-height:.8rem;width:3.8rem;text-align:center;border-radius:.4rem;text-align:center;font-size:.3rem;color:#5e2a03;background-image:linear-gradient(#feb,#ffdd7b);box-shadow:0 .1rem 0 #f49d5b;margin:.36rem auto 0}
.mask_box .but_box{display:flex;justify-content:space-around}
.mask_box .but_box .but{width:2.2rem;line-height:.7rem;border-radius:.35rem;font-size:.28rem}
.mask_box .but_box .but_none{background:#b1b1b1}
.mask_bg .close{position:absolute;right:0;top:-.8rem;width:.5rem;height:.5rem;background:url(../img/public/cha.png) no-repeat;background-size:100% 100%;z-index:10}
.mask_box .inp,.mask_box .pho,.mask_box .pho_zfb{display:block;width:90%;height:.88rem;line-height:.88rem;background:#f8f8f8;border-radius:.4rem;border:1px solid #eaeaea;padding:0 .2rem;color:#4d2c0e;text-align:center;margin:.2rem auto}
.mask_box textarea{height:1.4rem}
.main_box{display:block;padding:0 .3rem .28rem}
.rule_box{position:relative;background:#fff;border-radius:.12rem}
.rule_title{position:absolute;left:0;top:-.36rem;width:100%;height:1.1rem;line-height:.9rem;text-align:center;background:url(../img/public/tit.png) center no-repeat;background-size:auto 100%;color:#fff}
.rule_title1{position:absolute;left:0;top:-.18rem;width:100%;height:.56rem;line-height:.56rem;text-align:center;background:url(../img/public/tit1.png) center no-repeat;background-size:auto 100%;color:#ec3c0d;font-weight:700}
.rule_text{padding:.2rem .3rem .2rem;text-align:justify;line-height:.44rem;color:#666;word-break:break-all !important}
.rule_text *{word-break:break-all !important}
.rule_text img{width:100% !important;height:auto !important}
.none_dongxi{display:block;width:2rem;margin:.4rem auto 0}
.none_text{text-align:center;color:#333;padding-top:.1rem;padding-bottom:.4rem}
table{width:100%;border-color:#e9e9e9}
table td,table th{color:#5c6b77;padding:8px 6px;font-size:.24rem;text-align:center}
table tr:nth-child(odd){background:#f7f7f7}
table .waitfor,table .waitfor td{color:#ffaeae}
table th{background:#fff6dd;color:#ca6c00}
table .but{display:inline-block;background:#e65233;color:#fff;padding:.06rem .2rem;border-radius:.08rem}
table img{display:inline-block;width:.6rem}
.index_href{position:absolute;top:3.24rem;width:.52rem;height:1.4rem;line-height:.32rem;display:flex;align-items:center;justify-content:center;background:rgba(0,0,0,.4);font-size:.24rem;color:#fff;z-index:10}
.index_href1{left:0;border-radius:0 .12rem .12rem 0}
.index_href2{right:0;border-radius:.12rem 0 0 .12rem}
.return_box{position:absolute;right:0;top:.3rem;min-width:1.2rem;line-height:.3rem;background:rgba(0,0,0,.4);font-size:.24rem;color:#fff;padding:.2rem .12rem .2rem .26rem;border-radius:.36rem 0 0 .36rem;border-right:none;text-align:center;z-index:10}
.return_mob{padding:.12rem .12rem .12rem .26rem;}
.tit_pub,.rule_title2{height:.6rem;text-align:center}
.tit_pub span,.rule_title2 span{position:relative;display:inline-block;font-size:.32rem;line-height:.6rem;color:#333}
.tit_pub span::before,.rule_title2 span::before{content:'';position:absolute;top:50%;left:-.7rem;display:inline-block;width:.6rem;height:1px;background:#333}
.tit_pub span::after,.rule_title2 span::after{content:'';position:absolute;top:50%;right:-.7rem;display:inline-block;width:.6rem;height:1px;background:#333}
.cor1{color:#ff3737 !important}
.cor2{color:#d32622 !important}
.box1{position:relative;width:50px;height:50px;margin:10px auto}
.out-box{width:50px;height:50px;border-top:4px solid #e0787f;border-right:4px solid #e0787f;border-bottom:4px solid #f0f0f0;border-left:4px solid #f0f0f0;border-radius:100%;position:absolute;left:50%;top:50%;margin-left:-25px;margin-top:-25px;animation:2.5s ease-in-out 0s normal none infinite rotateTwo;-webkit-animation:2.5s ease-in-out 0s normal none infinite rotateTwo}
.inner-box{width:40px;height:40px;border-bottom:2px solid #99749d;border-top:2px solid #f0f0f0;border-right:2px solid #f0f0f0;border-left:2px solid #99749d;border-radius:100%;position:absolute;left:50%;top:50%;margin-left:-20px;margin-top:-20px;animation:2.5s linear 0s normal none infinite rotate;-webkit-animation:2.5s linear 0s normal none infinite rotate}
.text-box{width:50px;height:50px;position:absolute;left:0;top:0;color:#4d2c0e;font-size:24px;line-height:50px;text-align:center}
@-webkit-keyframes rotate{from{-webkit-transform:rotate(0)}
to{-webkit-transform:rotate(360deg)}
}@keyframes rotate{from{transform:rotate(0)}
to{transform:rotate(360deg)}
}@-webkit-keyframes rotateTwo{from{-webkit-transform:rotate(0)}
to{-webkit-transform:rotate(-360deg)}
}@keyframes rotateTwo{from{transform:rotate(0)}
to{transform:rotate(-360deg)}
}@-webkit-keyframes flash{50%,from,to{opacity:1}
25%,75%{opacity:0}
}@keyframes flash{50%,from,to{opacity:1}
25%,75%{opacity:0}
}.ani_hxd{animation:ani_hxdbox 2s infinite}
@keyframes ani_hxdbox{0%{opacity:0.9;transform:scale(1)}
50%{opacity:1;transform:scale(1.1)}
100%{opacity:0.9;transform:scale(1)}
}.mask_lq .mask_box{width:6.2rem;margin-left:-3.1rem}
.mask_lq .mask_box .text{font-size:0.24rem}
.absolute_widbox{position:absolute;left:0;top:0;width:100%;height:100%}
.mask_phoinp .mask_box{top:2rem}
.public_but1{position:relative;display:block;width:6rem;line-height:0.9rem;text-align:center;background-image:linear-gradient(#ff9f60,#e85836);margin:0.3rem auto 0;border-radius:0.46rem;color:#ffffff;font-size:0.32rem;overflow:hidden}
.public_but2{position:relative;display:block;height:0.88rem;line-height:.88rem;width:4.2rem;border-radius:0.52rem;text-align:center;font-size:.32rem;color:#5e2a03;background-image:linear-gradient(#feb,#ffdd7b);box-shadow:0 0.1rem 0 #f49d5b;margin:0.36rem auto 0;overflow:hidden}
.share_tittext{position:absolute;left:20%;top:11rem;width:60%;line-height:0.56rem;text-align:center;color:#fff;background:#f59a71;border-radius:0.5rem}
#pointer_but,.ani_hxd1{
	animation:ani_zpdbox 0.8s infinite;
}
@keyframes ani_zpdbox{0%{transform:scale(1)}
50%{transform:scale(1.1)}
100%{transform:scale(1)}
}
.loadbg{background:rgba(0,0,0,0.6);}
.gradient-bg{
	position: fixed;
	left: 50%;
	top: 50%;
	width: 68px;
	height: 68px;
	margin: -34px 0 0 -34px;
}
/* .gradient-bg{
	position: absolute;
	left: 50%;
	top: 50%;
	width: 60px;
	height: 60px;
	border: 5px solid #f3f3f3;
	border-top: 5px solid #a5a5a5;
	border-radius: 50%;
	animation: spin 2s linear infinite;
	margin: -30px 0 0 -30px;
}
@keyframes spin {
  from {transform: rotate(0deg);}
  to {transform: rotate(360deg);}
} */
/* .gradient-bg{
	animation: dot-rotate 2s infinite ease-in-out;
}
.gradient-bg div {
    width: 10px;
    height: 10px;
    background: #f6f6f7;
    border-radius: 100%;
    position: absolute;
    animation: dot-rotate 1.5s infinite ease-in-out;
}
.gradient-bg div:nth-child(1) { top: 0; left: 25px; }
.gradient-bg div:nth-child(2) { top: 10px; right: 10px; }
.gradient-bg div:nth-child(3) { top: 25px; right: 0; }
.gradient-bg div:nth-child(4) { bottom: 10px; right: 10px; }
.gradient-bg div:nth-child(5) { bottom: 0; left: 25px; }
.gradient-bg div:nth-child(6) { bottom: 10px; left: 10px; }
.gradient-bg div:nth-child(7) { top: 25px; left: 0; }
.gradient-bg div:nth-child(8) { top: 10px; left: 10px; }
@keyframes dot-rotate {
    0%, 100% { transform: rotate(0deg); }
    50% { transform: rotate(360deg); }
} */
.gradient-bg{
	/* background: linear-gradient(135deg, #e74c3c 50%, #c0392b 50%); */
	animation: gift-blink 1.2s infinite;
	text-align: center;
}
.gradient-bg .img_mh{
	width: 68px;
	height: 68px;
	background: url(../img/public/mh.png) no-repeat;
	background-size: 100% 100%;
}
.gradient-bg .text{
	line-height: 0.8rem;
	font-size: 0.26rem;
	color: #fff;
}
@keyframes gift-blink {
    0%, 100% { opacity: 0.3; }
    50% { opacity: 1; }
}